{
  "carPaint": {
    "color": "#FF440F47",
    "flakes": 0.924,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#7F1B87"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#621B68"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#FF3593"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}